@charset "UTF-8";
/* CSS Document */



.hightlightRed {padding:20px;background-color:red;display:block;}

.hightlightGreen {padding:20px;background-color:#0C6;display:block;}

.hightlightOrange {padding:20px;background-color:#F90;display:block;}

.highlightBrandingLightBlue {padding:20px;background-color:#13B5EA;display:block;}

.highlightBrandingDarkBlue {padding:20px;background-color:#3B69BC;display:block;}